mariadb_packages:
  - mariadb
  - mariadb-server
  - mariadb-libs
  - MySQL-python
  - perl-DBD-MySQL

mariadb_service: mariadb
mariadb_config_file: /etc/my.cnf.d/server.cnf
galera_config_file: /etc/my.cnf.d/galera.cnf
mariadb_socket: /var/lib/mysql/mysql.sock
mariadb_config_file_owner: root
mariadb_config_file_group: root
